Skip to main content
`Ctrl`+`K`
scipy.stats._result_classes.DunnettResult.

# confidence_interval

DunnettResult.confidence_interval(confidence_level=0.95)

  Compute the confidence interval for the specified confidence level.

  Parameters:
    confidence_level float, optional

      Confidence level for the computed confidence interval. Default is .95.

  Returns:
    ci `ConfidenceInterval` object

      The object has attributes `low` and `high` that hold the lower and upper bounds of the confidence intervals for each comparison. The high and low values are accessible for each comparison at index `i` for each group `i`.